/* NATURAL BOX MODEL */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
div.keepOpen {
	clear: both;
	}
    /* STYLING FOR PRESENTATION PAGE*/
    
    .presentation {
    margin: 0 auto;
    text-align: center;
    }
    .presentation img {
    width: 65%;
    height: auto;
    }  
    /* STYLING FOR HOME PAGE AND SITEPLAN*/
    
    .home {        
    background-image: url(../images/starborder.jpg);
    background-repeat: repeat;
    color: white;
    margin: 0;   
    }
    .wrapper {
        background-color: black;
        min-width: 320px;
        max-width: 1130px;
        margin: auto auto 10px auto;
    }
    .wrapper2 {
        min-width: 320px;
        max-width: 1130px;
        margin: auto;
        background-image: url(../images/textured_paper.png);
        color: black;
    }    
    .main {
    margin: 2px;
    display: inline-block;
    }
  
    .maintable {
      margin: 15px auto 0 auto;
      width: 95%;
  }
    .maintable, .maintable th, .maintable td {
    border: 1px solid white;
    border-collapse: collapse;
    color: white;
    }
   
    th, td {
    padding: 5px;
    }
    .table1 {
    width: 95%;
    }    
    .table1, .table1 th, .table1 td {
    border: 1px solid black;
    border-collapse: collapse;
    }
    .hundred{
    width: 100%;
    }
    .fifty {
    width: 50%;
    }
    .twentyfive{
    width: 25%;
    }
    .videos {
    margin: 20px auto;
    text-align: center;
    display: inline-block;
    width: 100%;
}
    iframe {
    width: 70%;
    max-height: 600px;
    border: 20px 0px;
    margin: 0 auto;
}
    .picture {
    display: block;
    width: 30%;
    height: auto;
    float: left
}
    .picture2 {
    display: inline-block;
    width: 100%; 
   
}
    .picture3 {
    display: block;
    width: 30%;
    height: auto;
    margin: 0 35%;
}

    .section1 {
    color: #fff;
    background-color: #000;
    display: block;
    width: 70%;
    float: left;
    padding: 2px 40px 185px 15px;
    font-size: 200%;
    }
    .section2 {
      display: block;
      width: 100%;
      padding: 10px;
    }
     
    .siteimage{
    width: 80%;
    }
    .sitetable{
    border: 1px solid black;
    border-collapse: collapse;
    color: black; 
    }
    .sitetable, .sitetable th, .sitetable td {
    border: 1px solid black;
    border-collapse: collapse;
    color: black;
    }
    /* STYLING FOR ALL OTHER PAGES */
    
    .home2 {  
    background-image: url(../images/fieryknot.jpg);
    background-repeat: repeat;
    color: black;
    margin: 0;
        
    }
 
    /*Text and Header styling*/ 
    p {
        font-family:Arial,Helvetica,sans-serif;
        font-size:16px;
        text-decoration:none; 
    }
    dl dt dd {
       font-family:Arial,Helvetica,sans-serif;
        font-size:16px;
        text-decoration:none;  
    }
    h1 {
        font-family:Georgia,Times,"Times New Roman";
        font-size:36px;
        text-decoration:none;      
    }
    h2{
        font-family:Arial,Helvetica,sans-serif;
        font-size:28px;
        text-decoration:none;    
    }
    h3{
        font-family:Arial,Helvetica,sans-serif;
        font-size:22px;
        text-decoration:none;    
    }
    h4, h5, h6{
        font-family:Arial,Helvetica,sans-serif;
        font-size:16px;
        text-decoration:none;    
    }
    nav{
        font-family:Arial,Helvetica,sans-serif;
        font-size:16px;
    }
    .nav-button { display: none; } /* hide the navigation button by default */

    
/* START DESKTOP NAVIGATION */
@media screen and (min-width: 780px){
	nav {background-color: #000;}
	nav ul {padding:0;
    margin-top: -22px;
    }
/*main menu items float side by side*/
nav ul li {
	float: left;
	list-style-type: none;
}
nav ul li a { 
	display:block;
	padding:.5em 1em;
    text-decoration:none;
    color:white;    
}
nav ul li a:hover {
	color: #ff471a;	
}
nav ul li ul { /*rules for the sub menu items*/
	z-index:99;
	position: absolute;
	background-color: #333333;
	left: -999em; /* pushes the menu way off to the side */
	width: 10em;
    margin-top: 0px
}
nav ul li ul li { /* overides the float and line from the parent ul */
	float: none;
	border-bottom: solid 1px rgba(255,255,255,0.5);
}

nav li:hover ul { /* this displays the menus as drop downs  */
	left: auto;
	margin-left: 0;/*align directly below the main menu item*/
}
.active a {
    color: #ff471a;
    background-color: #eec900;
}
.active2 {
    color: #ff471a;
    background-color: #eec900;
}
.logo {
    width: 100%;
    height: auto;
} 
.mainFooter {background: #000;
    padding: 5px 0;
    margin-top: 0;
    }
.mainFooter ul {padding: 0;
    margin-top: 0;
    }
.mainFooter ul li a { 
    display:block;
    padding: .5em 1em;
    text-decoration:none;
    color:#FFF;
    }
.mainFooter ul li {
    float: left;
    list-style-type: none;
    }
.mainFooter p {
    text-align: right;
    padding: 0;
    display:block;
    padding: 0em 1em .2em 1em;
    color: white
    }

main {
    margin: 0px 15px;
    }
    .home{
        padding:40px 0 15px 0;
    }
    
h1 {
    text-align: center;
    }
.logo {
    width: 100%;
    }	
} /* end of 780px*/


@media (min-width:600px) and (max-width:780px) {
 nav {background-color: #000;}
	nav ul {padding:0;
    margin-top: -22px;
    }
/*main menu items float side by side*/
nav ul li {
	float: left;
	list-style-type: none;
}
nav ul li a { 
	display:block;
	padding:.5em 1em;
    text-decoration:none;
    color:white;    
}
nav ul li a:hover {
	color: #ff471a;	
}
nav ul li ul { /*rules for the sub menu items*/
	z-index:99;
	position: absolute;
	background-color: #333333;
	left: -999em; /* pushes the menu way off to the side */
	width: 10em;
    margin-top: 0px
}
nav ul li ul li { /* overides the float and line from the parent ul */
	float: none;
	border-bottom: solid 1px rgba(255,255,255,0.5);
}

nav li:hover ul { /* this displays the menus as drop downs  */
	left: auto;
	margin-left: 0;/*align directly below the main menu item*/
}
.active a {
    color: #ff471a;
    background-color: #eec900;
}
.active2 {
    color: #ff471a;
    background-color: #eec900;
}
.logo {
    width: 100%;
    height: auto;
} 
.mainFooter {background: #000;
    padding: 0;
    margin-top: 0;
    }
.mainFooter ul {padding: 0;
    margin-top: 0;
    }
.mainFooter ul li a { 
    display:block;
    padding: .5em 1em;
    text-decoration:none;
    color:#FFF;
    }
.mainFooter ul li {
    float: left;
    list-style-type: none;
    }
.mainFooter p {
    text-align: right;
    padding: 0;
    display:block;
    padding: .5em 1em 0em 1em;
    color: white;
    }   
main {
    margin: 0px 15px;
    }
    h1 {
        text-align: center;
    }
    .logo {
        width: 100%;
    }
    .section1 {
        padding: 5px 4px 10px 4px; 
    }
}   
/* end of 780px - 600px*/


@media only screen and (max-width: 600px) {
    .nav-button {
		display: block;
		position: absolute;
		top: 7px;
		left: 7px;
		width: 80px;
		height: 35px;
		background: url('../images/menu-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/menu-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/menu-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/menu-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
		cursor: pointer;
		border: 0 none;
		border-bottom: 1px solid rgba(255,255,255,.1);
		box-shadow: 0 0 4px rgba(0,0,0,.7) inset;
		border-radius: 7px;
		z-index: 999; /*makes sure it sits on top of everything else*/
		text-indent: -9999px; /*hides the text from view*/
	}
	.nav-button:hover { 
		background-color: rgba(0,0,0,.1); 
	}
	.nav-button.open {
		background: url('../images/close-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/close-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/close-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/close-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
	}

	/* Navigation Bar
	-------------------------------------------------------- */

	body { padding-top: 50px; } 

	.primary-nav {
		width: 100%;
		float: none;
		background-color: #333333; /* change the menu color */
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		display: block;
		height: 50px;
		margin: 0;
		padding: 0;
		overflow: hidden;
		box-shadow: 0 1px 2px rgba(0,0,0,.6);
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 998;
		clear: both;
	}
	.primary-nav li {
		display: none;
		width: 100%;
		font-family: Arial;
	}
	.primary-nav li a {
		display: block;
		width: 100%; /*change to 100% when useing the box model correction*/
		padding: 10px 5%;
		font-size: 14px;
		font-weight: 900;
		text-shadow: -1px -1px 0 rgba(0,0,0,.15);
		color: white;
		text-decoration: none;
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.1); 
	}
	.primary-nav li a:hover {
		background-color: rgba(0,0,0,.5);
		border-top-color: transparent;
	}
	.primary-nav > li:first-child {
		border-top: 1px solid rgba(0,0,0,.2);
	}

	/* Toggle the navigation bar open  */

	.primary-nav.open { 
		height: auto; 
		padding-top: 50px;
	}
	.primary-nav.open li { 
		display: block; 
	}

	/* Submenus – optional .parent class indicates dropdowns */

	.primary-nav > li:hover > a {
		background: rgba(0,0,0,.5);
		border-bottom-color: transparent;
	}
	.primary-nav li.parent > a:after {
		content: "\25BC";
		color: rgba(255,255,255,.4);
		float: right;
	}
	.primary-nav li.parent > a:hover {
		background: rgba(0,0,0,.75);
	}
	.primary-nav li ul {
		display: none;
		background: rgba(0,0,0,.5);
		border-top: 0 none;
		padding: 0;
	}
	.primary-nav li ul a {
		border: 0 none;
        font-family:Arial,Helvetica,sans-serif;
		font-size: 12px;
		padding: 10px 5%;
		font-weight: 300;
	}
	.primary-nav li:hover ul {
		display: block;
		border-top: 0 none;
	}
    .logo {
        width: 100%;
        height: auto;
} 
    .logo {
        width: 100%;
    }
    h1 {
        text-align: center;
    }
    table {
        margin: 20px 0px;
    }
    .mainFooter {background: #000;
        padding: 0;
        margin-top: 0;
    }
    .mainFooter ul {
        padding: 0;
        margin-top: 0;
    }
    .mainFooter ul li a { 
        display:block;
        padding: .5em 1em;
        text-decoration:none;
        color:#FFF;
    }
    .mainFooter ul li {
        float: left;
        list-style-type: none;
    }
    .mainFooter p {
        text-align: left;
        padding: 0;
        display:block;
        padding: .5em 1em 0em 1em;
        color: white
    }
    .section1 {
    color: #fff;
    background-color: #000;
    display: block;
    width: 95%;
    margin: auto;
    padding: 5px 2px 5px 2px;
    font-size: 100%;
    
}
    .presentation img {
        width: 100%;
        height: auto;
    }
    .picture {
    display: block;
    width: 95%;
    height: auto;
    margin: auto;
    }
    
    .maintable {
    font-size: 12px;
    }
    
    .sitetable {
    font-size: 12px;
    }
    
    .table1 {
    font-size: 10px;
    }
} /* end of 600px*/